footer {
    text-align: center;
    /* height: 50px; */
}

.pleer{
   background: rgba(2, 113, 255, 0.72);
}

#radio-stream:active{
   box-shadow: none; 
}

#radio-stream {
    background: none;
    border: none;
    outline: none;
}

div > hr {
    color: black;
    border: solid 1px;
}
#random, #pleer-stream {
    border: none;
    background: none;
}

#pleer-stream img {
    width:35px;
}

.reiting {
    float: right;
    margin-right: 10px;
    background: #74b000;
    color: white;
    width: 50px;
    text-align: center;
    line-height: 25px;
    border-radius: 26px;
}
.rowM>a div {
    color: #3eb000;
    background-color: #fff; 
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
    border: 1px solid #dfdfdf;
    text-transform: uppercase;
    border-width: 2px;
    box-shadow: 0 0 15px rgba(0,0,0,.1);
    -webkit-border-radius: 8px!important;
    -moz-border-radius: 8px!important;
    border-radius: 8px!important;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    white-space: normal;
    width: 223px;
    margin-bottom: 10px;
    margin-right: 10px;
    float: left;
    width: 148px;
    height: 200px;
    margin-bottom: 40px;
    margin-right: 10px;
}
.rowM>a:hover div {
    border-color: #fe5206!important;
}
.rowM>a img {
    position: absolute;
    margin: auto;
    left: 0;
    top: -70px;
    bottom: 0;
    right: 0;
}
.rowM>a p {
    border-top: 1px dashed #d3d3d3;
    text-align: center;
    margin-top: 125px;
    padding-top: 7px;
    font-weight: bold;
}
.rowM>a:hover {
    text-decoration: underline;
}
.rowM>a:hover img {
    /*margin: 8px 0 11px 7px;*/
    opacity: 0.8;
    height: 110px;
    width: 110px;
}

.grey hr {
    color: #d4d4d457;
}

.rowM2>a div {
    color: #3eb000;
    background-color: #fff; 
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
    border: 1px solid #dfdfdf;
    text-transform: uppercase;
    border-width: 2px;
    box-shadow: 0 0 15px rgba(0,0,0,.1);
    -webkit-border-radius: 8px!important;
    -moz-border-radius: 8px!important;
    border-radius: 8px!important;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    white-space: normal;
    width: 223px;
    margin-bottom: 10px;
    margin-right: 10px;
}
.rowM2>a:hover div {
    border-color: #fe5206!important;
}
.rowM2>a img {
    position: absolute;
    margin: auto;
    left: 0;
    top: -70px;
    bottom: 0;
    right: 0;
}
.rowM2>a p {
    /*border-top: 1px dashed #d3d3d3;*/
    /*text-align: center;*/
    /*margin-top: 125px;*/
    padding-top: 7px;
    font-weight: bold;
}
.rowM2>a:hover {
    text-decoration: underline;
}
.rowM2>a:hover img {
    /*margin: 8px 0 11px 7px;*/
    opacity: 0.8;
    height: 105%;
    width: 105%;
}



.range{
    -webkit-appearance: none;
    border-radius:2px;
    outline : none;
    border:1px solid #767676;
    background:-webkit-linear-gradient(left ,#767676 0%,#767676 80%,#fff 80%, #fff 100%);
    vertical-align: middle;
}
.range::-webkit-slider-thumb{
    -webkit-appearance: none;
    width:18px;
    height:18px;
    background:#D4D4D4;
    /*border-radius:18px;*/
    cursor:pointer;
    /*transition:.1s;*/
}
.range::-webkit-slider-thumb:hover, .range::-webkit-slider-thumb:active{
    width:18px;
    height:18px;
}
@-moz-document url-prefix(){
.range{
        width: 50%;
        cursor: pointer;
    }
.range::-moz-range-thumb{
        -webkit-appearance: none;
        /*width:20px;
        height:18px;*/
        background:#D4D4D4;
        cursor:pointer;
        border:2px solid #d4d4d4;
        border-radius: 1px;
    }
.range::-moz-slider-thumb:hover, .range::-moz-slider-thumb:active{
        width:18px;
        height:18px;
    }
input[type=range]::-moz-focus-outer {
        border: 0;
    }
.range::-moz-range-progress {
      background-color: #767676;
    }
.range::-moz-range-track {
        background-color: #fff;
    }

}
.grey{
    background: #d4d4d457;
}

@media (min-width: 500px ){
.threecolumn {
        list-style-position: inside;
        -moz-column-count:2; /* Firefox */
        -webkit-column-count:2; /* Safari and Chrome */
        column-count:2;
        list-style-type: decimal;
    }
.twocolumn {
        list-style-position: inside;
        -moz-column-count:2; /* Firefox */
        -webkit-column-count:2; /* Safari and Chrome */
        column-count:2;
        list-style-type: decimal;
    }
.gray .twocolumn{
        margin: 40px 0;
        line-height: 2.5;
    }
.twocolumn [class^="icon-"], .twocolumn [class*=" icon-"] {
        padding: 0 20px 0 0;
        vertical-align: middle;
        font-size: 21px;
    }
}

@media (min-width: 991px ) {
    .threecolumn {
        list-style-position: inside;
        -moz-column-count:3; /* Firefox */
        -webkit-column-count:3; /* Safari and Chrome */
        column-count:3;
        list-style-type: decimal;
    }
}
@media (max-width: 769px) {
    .rowM>a div {
    color: #3eb000;
    background-color: #fff;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
    border: 1px solid #dfdfdf;
    text-transform: uppercase;
    border-width: 2px;
    box-shadow: 0 0 15px rgba(0,0,0,.1);
    -webkit-border-radius: 8px!important;
    -moz-border-radius: 8px!important;
    border-radius: 8px!important;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    white-space: normal;
    width: 223px;
    margin-bottom: 10px;
    margin-right: 10px;
    float: left;
    width: 145px;
    height: 200px;
    margin-bottom: 40px;
    margin-right: 5px;
}
}




@media (max-width: 320px) {
   
.rowM>a div {
    color: #3eb000;
    background-color: #fff;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
    border: 1px solid #dfdfdf;
    text-transform: uppercase;
    border-width: 2px;
    box-shadow: 0 0 15px rgba(0,0,0,.1);
    -webkit-border-radius: 8px!important;
    -moz-border-radius: 8px!important;
    border-radius: 8px!important;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    white-space: normal;
    width: 223px;
    margin-bottom: 10px;
    margin-right: 10px;
    float: left;
    width: 125px;
    height: 200px;
    margin-bottom: 40px;
    margin-right: 5px;
} 
}

/* start video_iframe */
.video {width:70%;margin:10px;} 
.video_aspect_ratio {position:relative;padding-bottom:56.25%;/*пропорции видео 16:9 */padding-top:25px;height:0;} 
.video_aspect_ratio iframe {position:absolute;top:0;left:0;width:100%;height:100%;} 
@media(max-width:767px) { .video {width:100%;margin:10px;} } 
/* end video_iframe */

/*Стили вместо тега <strong> или <b>*/
.strong {
  font-weight: 600;         /* bold */
}

@media(max-width: 1200px) {
    div.tabs>label {
        font-size: 13px;
    }
}

@media(max-width: 992px) {
    div.tabs>label {
        width: 14.4%;
    }
}


@media(max-width: 500px) {
    div.tabs>label {
        width: 33.3%;
    }
}


/*START стилей для плейлистов*/

.playlist_wrap {
margin-bottom: 21px;

}.songslist {
list-style-type: none;
margin: 0;
padding: 0;
margin-left: 0px;
}

/*END стилей для плейлистов*/

/* name start */

.radiocard {
  background: #F5F5F5;
  display: flex;
  -ms-align-items: top;
  align-items: top;
  margin: 20px -15px;
  padding: 17px 15px;
}
.radiocard__image {
  max-width: 100px;
  width: 200px; 
  margin-right: 20px
}
.radiocard__logo {
  max-width: 100%;
  width: 100%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
}
.radiocard__description {
    width: 100%;
}
.radiocard__rating {}
.radiocard__title {
  margin-bottom: 11px;
}
.radiocard__title > h1 {
  font-size: 20px;
  margin: 0;
}
.radiocard__player {
  max-width: 290px;
}

/*st*/
@media(min-width:768px){

.radiocard {
  margin: 0 0 30px 0;
  padding: 17px 15px 5px 15px;
}
.radiocard__image {
  max-width: 225px;
  width: 225px;
}
.radiocard__logo {}
.radiocard__description {}
.radiocard__rating {}
.radiocard__title {
  margin-bottom: 21px;
}
.radiocard__title > h1 {font-size: 25px;}
.radiocard__player {}  

  /*st*/ 
}
@media(min-width:1024px){
  
.radiocard {}
.radiocard__image {}
.radiocard__logo {}
.radiocard__description {}
.radiocard__rating {}
.radiocard__title {}
.radiocard__title > h1 { 
}
.radiocard__player {}

  /*st*/
} 

/* name end */



#playList,
#trackList { 
}
#playList>p:first-child,
#trackList>p:first-child {
  color: #141414;
  font-size: 16px
}
#playList>p:first-child>span,
#trackList>p:first-child>span {
  vertical-align: text-top;
  padding: 2px 10px;
  color: #fff;
  font-size: 15px;
  margin-right: 20px
}
#playList>a,
#trackList>a {
  font-size: 15px;
  font-weight: 700;
  text-decoration: underline;
  margin-top: -10px;
  display: -webkit-box
}
#playList>a>svg,
#trackList>a>svg {
  padding-left: 5px
}
#playList>p:first-child>span {
  background-color: #8dbb27
}
#trackList>p:first-child>span {
  background-color: #ef482b
}
#playList ul,
#trackList ul {
  padding: 0;
  margin: 0;
  overflow: hidden;
}
#playList li,
#trackList li {
  overflow: hidden; 
  text-overflow: ellipsis;
  white-space: nowrap; 
  width: 350px;
}
#playList li {
  padding: 7px 0
}
#trackList li {
  padding: 6px 0
}
#playList li span,
#trackList li span {
  display: inline-block;
  font-size: 14px
}
#playList .ic-tr,
#trackList .ic-tr {
  background: url(http://top-radio.ru/assets/image/triangle.webp) no-repeat right;
  width: 7px;
  height: 12px
}
#playList .date {
  color: #737579;
  padding: 0 14px
}
#trackList .number {
  background-color: #aabae4;
  border-radius: 25px;
  width: 16px;
  text-align: center;
  color: #fff;
  margin: 0 15px;
  padding: 2px 3px
}
#playList .artist,
#trackList .artist {
  color: #000;
  text-decoration: underline
}
#playList .song,
#trackList .song {
  color: #000
}


#goroda {
  max-height: 250px;
  position: relative;
  overflow: hidden;
}
#goroda-open {
  overflow: visible;
  height: auto;
}
#toggle {
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0) 0%, #fff 100%);
  background-image: -moz-linear-gradient(rgba(255, 255, 255, 0) 0%, #fff 100%);
  background-image: -o-linear-gradient(rgba(255, 255, 255, 0) 0%, #fff 100%);
  background-image: linear-gradient(rgba(255, 255, 255, 0) 0%, #fff 100%);
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 20%;
}
#goroda-open #toggle {
  display: none;
}
